.blockCon2071 .scrollNews-content0908 .scrollNews-list0908 .scrollNews-item0908 .scrollNews-item-box0908 .scrollNews-item-content0908 {
    background-color: #D6D8DF!important;
}
.blockCon2071 .scrollNews-wrap0908 .scrollNews-head0908 .scrollNews-dot0908 div:before, .blockCon2071 .scrollNews-wrap0908 .scrollNews-head0908 .scrollNews-dot0908 div:after {
    height: 0px!important;
}.blockCon2071 .scrollNews-wrap0908 .scrollNews-head0908 .scrollNews-dot0908 div {
    height: 0px!important;
}.blockCon2071 .scrollNews-wrap0908 .scrollNews-head0908 p {
    padding-top: 0px!important;
}.blockCon2071 .scrollNews-wrap0908 .scrollNews-head0908 h2 {
    margin-bottom: 0px!important;
}.blockCon2071 .scrollNews-item-content0908 .scrollNews-item-title0908 a {
    color: #333333!important;
    font-weight: 600!important;
}.blockCon2071 .scrollNews-item-btn0908 .scrollNews-item-rd0908 {
    font-size: 18px!important;
    font-weight: 600!important;
}.blockCon2071 .scrollNews-content0908 .scrollNews-list0908 .scrollNews-item0908 .scrollNews-item-box0908 .scrollNews-item-content0908 .scrollNews-item-text0908 {
    font-size: 15px!important;
    color: #666666!important;
    font-weight: 500!important;
}
.blockCon2071 .scrollNews-item-btn0908 .scrollNews-item-rd0908 {
    border-top-left-radius: 50px!important;
    border-top-right-radius: 50px!important;
    border-bottom-left-radius: 50px!important;
    border-bottom-right-radius: 50px!important;
}
@media screen and (max-width:500px) {
	#column_1784274639260 > DIV {
	display:flex !important;
	flex-direction:row !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:unset !important;
}
#column_1784276835239 > DIV {
	display:flex !important;
	flex-direction:row !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:unset !important;
}
}